@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.m_show{
    display: none;
}
.padding_bottom{
    padding-bottom: 30px;
}
.small_show{
    display: block !important;
}
.imgres{
    max-width: 100%;
}
.imgcenter{
    display: block;
    margin: 0 auto;
}
#submitreq{
    background: #ffffff;
}
#submitreq .banner{
    background: url(../images/packages_klh/Header_klh_1.jpg) no-repeat center center; background-size: cover;
    height: 342px;
    padding: 24px 61px;
}
#submitreq .banner .text_banner h3{
    font-size: 44px;
    text-align: center;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    margin-top: 65px;
    color: #ffffff;
    letter-spacing: 5px;
    line-height: 58px;
}
#submitreq .main_package{
    width: 1080px;
    display: block;
    margin: 0 auto;
    padding: 50px 0;
}
#submitreq .main_package .text_main h2{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    color: #4C4442;
    margin-bottom: 40px;
}
#submitreq .main_package .text_main p{
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 300;
    font-size: 25px;
    line-height: 40px;
    text-align: center;
    color: #4C4442;
}
.wpcf7 .dark .select2.select2-container--default .select2-selection--single {
    border: none;
    background-color: transparent !important;
    border: 1px solid #ECE3CB !important;
    background-color: transparent !important;
    border-radius: 13px;
    box-shadow: 0 0 2px;
    color: #000000 !important;
}
#submitreq input[type=text],
#submitreq input[type=email],
#submitreq select,
#submitreq textarea{
    border: 1px solid #ECE3CB !important;
    background-color: transparent !important;
    border-radius: 13px;
    box-shadow: 0 0 2px;
    color: #000000 !important;
    margin-bottom: 24px;
    font-weight: 400 !important;
}
.wpcf7 .dark .select2{
    margin-bottom: 24px;
}
#submitreq select option{
    background-color: #ffffff;
    color: #000000;
}
#submitreq input[type=tel]{
    border: none; 
    border: 1px solid #ECE3CB !important;
    background-color: transparent !important;
    border-radius: 13px;
    box-shadow: 0 0 2px;
    color: #000000 !important;
}
#submitreq .wpcf7 .dark input, .wpcf7 .dark textarea{
    border: none;
}
/* #submitreq .iti{
    border: 1px solid #ECE3CB !important;
    background-color: transparent !important;
    border-radius: 13px;
    box-shadow: 0 0 2px;
} */

form{
    position: relative;
    z-index: 1;
}

.button-dark:hover {
    color: #fff !important;
    background: transparent !important;
    border: none !important;
}

#submitreq input[type=submit],
#submitreq button{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    width: 250px;
    background: #7F643E !important;
    color: #ffffff !important;
    display: block;
    margin: 30px auto 0;
    border-radius: 37px;
    border: none !important;
    text-align: center;
    padding: 14px 20px !important;
    text-decoration: none;
    text-transform: uppercase;
}
.line{
    border-bottom: 1px solid #EBECF2;
    padding: 20px 0;
    margin-bottom: 20px;
    display: block;
}
    
#submitreq input[type=submit]:hover,
#submitreq button:hover{
    background: #a17f4f !important;
}

#submitreq input[type=checkbox]{
    display: none;
}

#submitreq input[type=checkbox] + .wpcf7-list-item-label{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

#submitreq input[type=checkbox] + .wpcf7-list-item-label span{
    width: 20px;
    height: 20px;
    position: absolute;
    left: -28px;
    top: 4px;
    border: 1px solid #ECE3CB !important;
    background-color: transparent !important;
    box-shadow: 0 0 2px;
}
/* #submitreq input[type=checkbox]:checked + span span{
    background-color: blue;
    color: blue;
} */

#submitreq input[type=checkbox]:checked + span span:after{
    content: "";
    position: absolute;
    left: 6px;
    top: 1px;
    width: 7px;
    height: 13px;
    border: solid #7e6440;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}


@media screen and (max-width: 1199px){
    #submitreq .main_package{
        width: 95%;
        padding: 30px 0;
    }
}

@media  screen and (max-width: 991px){
    .small_hide{
        display: none;
    }
    #submitreq .main_package .text_main h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 18px;
    }
    #submitreq .main_package .text_main p {
        font-size: 18px !important;
        line-height: 32px;
    }
    #submitreq .banner{
        padding: 20px 15px;
    }
    #submitreq .banner .text_banner h3 {
        font-size: 32px;
        margin-top: 130px;
        letter-spacing: 3px;
        line-height: 36px;
    }
}